{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Story 7 </title>


<!-- link ke story7 css dan jqueryUI -->
<link rel="stylesheet" href="{% static 'css/story7.css' %}">

<!-- ini buat konek ke script js story7 -->
<script src="{% static 'JS/story7.js' %}"></script>

{% endblock meta%} {% block content%}
<section class="story7" id="story5">
    <div class="container">
        <h2 class="listmatkul-title"> About Me <br> Accordion </h2>
        <div id="accordion">
            <!-- pertama -->
            <div class="group" id="menu">
                <h3 id="header-isi">
                    Aktivitas Saya Saat Ini
                    <span class="button-up fas fa-arrow-up arrowup1 arrow"></span>
                    <span class="button-down fas fa-arrow-down arrowdown1 arrow"></span>
                </h3>
                <div id="content">
                    <p id="content-isi"> Saya sedang sibuk mengerjakan tugas </p>
                </div>
            </div>
            <!-- kedua -->
            <div class="group" id="menu">
                <h3 id="header-isi">
                    Organisasi/kepanitian
                    <span class="button-up fas fa-arrow-up arrowup1 arrow"></span>
                    <span class="button-down fas fa-arrow-down arrowdown1 arrow"></span>
                </h3>
                <div id="content">
                    <p id="content-isi"> Saya pernah menjadi staf di divisi sponsorship untuk acara compfest aye </p>
                </div>
            </div>
            <!-- ketiga -->
            <div class="group" id="menu">
                <h3 id="header-isi">
                    Cita-cita
                    <span class="button-up fas fa-arrow-up arrowup1 arrow"></span>
                    <span class="button-down fas fa-arrow-down arrowdown1 arrow"></span>
                </h3>
                <div id="content">
                    <p id="content-isi"> Menjadi seorang consultant yang hebat </p>
                </div>
            </div>
            <!-- keempat -->
            <div class="group" id="menu">
                <h3 id="header-isi">
                    Prestasi
                    <span class="button-up fas fa-arrow-up arrowup1 arrow"></span>
                    <span class="button-down fas fa-arrow-down arrowdown1 arrow"></span>
                </h3>
                <div id="content">
                    <p id="content-isi"> Lomba Baca Quran </p>
                </div>
            </div>
        </div>
    </div>
</section>
{%endblock content%}